/** > /css-v79/profil/profil-banner-common.css **/
#profile-banner{
    cursor: default;
    display: none;
    width: 100%;
    height: 32px;
    position: fixed;
    background: url('/imagerie/profil/banner/background.png') repeat-x 0 0 transparent;
    z-index: 2147483646;
    top:0;
    left: 0;
    font-family: "Trebuchet Ms";
}
#profile-banner .profile-banner-display{
    display: block;
    width: 980px;
    margin:  0 auto;
    height: 32px;    
    position: relative;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.profile-banner-lang-container{float:left;}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs{
    width: 980px;
    text-align: right;
    position: relative;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li{
    list-style: none;    
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account{
    margin: 0;
    padding: 0;
    display: inline-block;
    *zoom: 1;
    height: 32px;
    list-style: none;
    float: right;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account a:hover{
    text-decoration: underline;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account{
    display: inline-block;
    *zoom: 1;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account a{
    text-decoration: none;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.welcome-box{
    float: left;
    color : #AAAAAA;
    font-size: 14px;
    height: 32px;
    line-height: 32px;   
    
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.welcome-box .username{
    color : #FFFFFF;
    font-size: 14px;
    height: 32px;
    line-height: 32px;  
    text-transform: capitalize;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs{
    position: relative;
    display: inline-block;
    white-space: nowrap;
    *zoom: 1;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .load{
 background: url("/imagerie/booking/common/loader-buttonh.gif") no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 7px;
    margin-top: 3px;
    position: absolute;
    top: 3px;
    vertical-align: middle;
    width: 16px;
    display: none;
} 
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .my-account,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .get-connected{
    display: inline-block;
    padding-right: 37px;
    *display: inline;
    *zoom: 1;
    height: 32px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .my-account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .get-connected a{
    padding : 0 0 0 24px;
    background: url("/imagerie/profil/banner/dummy.png") no-repeat 0 0 transparent;
    height: 32px;
    line-height: 32px;
    
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .my-account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .get-connected a{
    font-size: 13px;
    text-transform: uppercase;
    color : #FFFFFF;  
    font-weight: bold;   
    line-height: 32px;
    height: 32px;

}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .hide-show-box{
    display: inline-block;
    position: absolute;
    right: 0;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .hide-show-box a{
    background-image : url("/imagerie/profil/banner/show-picto.png");
    background-repeat: no-repeat;
    background-position: 11px 12px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 32px;
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.closed .account-tabs .hide-show-box a{    
    background-color: transparent;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.opened .account-tabs .hide-show-box a{
    background-color: #FFFFFF;
}
/*
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .hide-show-box-active a{
    background-image : url("/imagerie/profil/banner/show-picto.png");
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 11px 12px;
}*/
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.separator{
    background: url("/imagerie/profil/banner/separator.png") no-repeat scroll left center transparent;
    display: inline-block;
    *zoom: 1;
    float: right;
    height: 32px;
    line-height: 32px;
    margin: 0 12px;
    width: 1px;
} 
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs{
    position: absolute;
    width: 300px;
    padding: 0;
    margin: 0;
    background-color: #FFFFFF;
    height: auto;
    left: 680px; 
    position: absolute;
    top: 32px;
    display: none;
    text-align: left;
   
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .connected-links .separator{
    background: url("/imagerie/profil/banner/subtabs-shape.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 2px;
    margin: 0;
    padding: 0;
    width: 300px;
}
    
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .connected-links{
    background-color: #DCDDDF;
    float: left;
    height: 94px;
    margin: 0;
    padding: 0;
    width: 300px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .connected-links .link{
    float: left;
    height: 45px;
    width: 300px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .connected-links .link a{
    color: #28437C;
    float: left;
    font-size: 13px;
    height: 45px;
    line-height: 45px;
    padding: 0 0 0 15px;
    width: 285px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .login,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .facebook{
    float: left;
    margin: 0 auto;
    padding: 0 18px;
    width: 264px;
    overflow: hidden;
    height: auto;
    overflow: hidden;
}#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .facebook{
    margin-bottom: 6px;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .title,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .title{
    color: #151515;
    height: auto;
    line-height: normal;
    margin: 3px 0 5px;
   font-size: 12px;
   float: left;
   width: 264px;
    font-weight: bold;
    text-transform: uppercase;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel{
    height: auto;
    width: 264px;
    float: left;
    margin: 0 0 2px;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity{
    padding-bottom: 10px;
    color:#333;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .thumbnail,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity .thumbnail,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .thumbnail{
    height: 45px;
    width: 60px;
    float: left;
    overflow: hidden;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity .thumbnail{
    padding-left: 8px;
}


#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .thumbnail{
    position: relative;
    height: 38px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .thumbnail .scoring{
    position: absolute;
    height: 38px;
    width: 60px;
    top: 0;
    left: 0;
    text-align: center;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .thumbnail .scoring .scoring-value{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    height: 14px;
    line-height: 14px;
    padding-top: 6px;
    width: 60px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .thumbnail .scoring .scoring-title{
   color: #FFFFFF;
    font-size: 9px;
    font-weight: normal;
    height: 13px;
    line-height: 13px;
    padding-bottom: 5px;
    width: 60px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .data,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity .data,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data{
    padding: 0 0 0 10px;
    width: 194px;
    float: left;
    /*height: 45px;*/
    height: auto;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .no-activity .data{
    padding: 0 0 0 2px;
    width: 194px;
    height: 17px;
    line-height: 17px;
    margin: 0 0 4px 0;
    float: right;
    font-size: 12px;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .data .action a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .data .action{
    width: 194px;
    height: 17px;
    line-height: 17px;
    margin: 0 0 4px 0;
    float: right;
    color: #28437c;
    font-size: 12px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .activity-title,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .hotel-name,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .stay-period,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .stay-room{
    width: 194px;
    height: auto;
    /*height: 15px;*/
    float: left;
    color: #333333;
    line-height: normal;
    font-size: 11px;
    overflow: hidden;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .hotel-name{
    font-size: 12px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .second-room{
    margin: 5px 0 0 0;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .activity-description{
    width: 194px;
    height: auto;
    float: left;
    color: #333333;
    line-height: normal; 
    font-size: 12px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .aclub-activity .activity .activity-title,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .nextstay .hotel .data .hotel-name{
    font-weight: bold;
    
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register{
    height: 42px;

}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register a{
    display: table-cell;
    height: 42px;
    vertical-align: middle;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register .register-link{
    color: #28437c;
    font-size: 13px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register .register-text{
    color: #666666;
    font-size: 13px;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .separator{
    background: url("/imagerie/profil/banner/sub-separator.png") no-repeat scroll 0 0 transparent;
    height: 1px;
    margin: 5px 18px;
    width: 264px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .club a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .club{
    width: 300px;
    height: auto;
    float: left;
    background: url("/imagerie/profil/banner/aclub-shape.png") no-repeat scroll 0 0 #DCDDDF;
    line-height: normal;
    
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .club a{
    padding-bottom: 4px;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .club .data{
    font-size: 12px;
    height: auto;
    padding: 5px 0 0 65px;
    width: 235px;
    color: #151515;
    float: left;
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .club .data .bringout{
    color : #28437c;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .btn-fb-login{
    height: 30px;
    width: 264px;
    cursor: pointer;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .btn-fb-login span.content-btn{
    background: url("/imagerie/profil/banner/fb-logo.png") no-repeat scroll 0 5px transparent;
    font-size: 12px;
    height: 30px;
    padding: 0 0 0 26px;
    width: 238px;
    font-weight: bold;
    color:#28437c;
    vertical-align: middle;
    display: table-cell;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .row{
    height: 30px;
    line-height: 30px;
    width: 100%;
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .row .link{
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #28437c;
    
}
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .row .label{
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    color: #151515;
    text-align: left;
    
}
#profile-banner .profile-banner-display ul li.account{
    height: 32px;
}
#profile-banner .profile-banner-display ul li.account .account{
  height: 32px;
  float: left;
}
#profile-banner .profile-banner-display ul li.account-active{
    background-color: #FFFFFF;
}
.loader-btn-profil { width: 16px; height:16px; margin-top:3px; position:absolute; vertical-align:middle; background:url('/imagerie/booking/common/loader-buttonh.gif') no-repeat 0 0; }
#profile-banner #sub-tabs .login iframe{
    width: 264px;
    height: 258px;
    display: block;
}
#sub-tabs #service-down{
     width: 264px;     
     font-size: 15px;
     padding: 0 18px;
     margin: 131px 0;
     color: #444444;
     line-height: normal;
     text-align: center;
}
#FacebookConnect .errorMessage{
    line-height: normal;
}







/*********Degraded Mode **********/
#profile-banner-degraded-mode{
    width: 100%;
    height: 32px;
    position: fixed;
    background: url('/imagerie/profil/banner/background.png') repeat-x 0 0 transparent;
    z-index: 2147483647;
    top:0;
    left: 0;
    font-family: "Trebuchet Ms";
}
#profile-banner-degraded-mode .degraded-mode-display{
    display: block;
    width: 980px;
    margin:  0 auto;
    height: 32px;
    position: relative;
}
#profile-banner-degraded-mode .degraded-mode-display a.register,
#profile-banner-degraded-mode .degraded-mode-display a.login{
    color: #FFFFFF;
    font-size: 13px;
	font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 4px;
    float: right;
    line-height: 32px;
    height: 32px;
}
#profile-banner-degraded-mode .degraded-mode-display a.register:hover,
#profile-banner-degraded-mode .degraded-mode-display a.login:hover{
    text-decoration: underline;
}
#profile-banner-degraded-mode .degraded-mode-display .info{
    color: red;
    font-weight: bold;
    font-size: 12px;
    line-height: 32px;
    height: 32px;
    float: left;
}
/* hack pour IE7 */ 
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .btn-fb-login span.content-btn{
    display: block;
    line-height: 17px;
    padding-top: 8px;   
}

#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account ul.account-subtabs .register {
    line-height: 17px;
}

.ar #profile-banner #sub-tabs .login iframe,
.de #profile-banner #sub-tabs .login iframe,
.es #profile-banner #sub-tabs .login iframe,
.fr #profile-banner #sub-tabs .login iframe,
.it #profile-banner #sub-tabs .login iframe,
.ja #profile-banner #sub-tabs .login iframe,
.ko #profile-banner #sub-tabs .login iframe,
.nl #profile-banner #sub-tabs .login iframe,
.pl #profile-banner #sub-tabs .login iframe,
.pt #profile-banner #sub-tabs .login iframe,
.pt-br #profile-banner #sub-tabs .login iframe,
.ru #profile-banner #sub-tabs .login iframe,
.tr #profile-banner #sub-tabs .login iframe,
.zh #profile-banner #sub-tabs .login iframe{
    height: 240px;
}

.gb #profile-banner #sub-tabs .login iframe{
    height: 230px;
}
/** < /css-v79/profil/profil-banner-common.css **/ 

/******** Surcharges spécifiques à www.sofitel.com *********/ 
#profile-banner-degraded-mode .degraded-mode-display a.register,
#profile-banner-degraded-mode .degraded-mode-display a.login,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.welcome-box,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.create-account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .my-account a,
#profile-banner .profile-banner-display ul.profile-banner-display-tabs li.account .account-tabs .get-connected a{
    color : #E8E0D3;  
}


@media \0screen {
	.zh .mainContainer {
		padding-top: 80px;
	}
}